<template>
  <div v-loading="loading">
    <div class="flex" style="height:100vh">
      <div style="width:30%;background-color:#eeeeee">设备</div>
      <div>设备点位</div>
    </div>
  </div>
</template>
<script lang="ts">
import { ref, onMounted } from '@vue/composition-api';

export default {
  setup() {
    const loading = ref<boolean>(false);
    return{
      loading,
    };
  },
};
</script>
<style lang="scss">

</style>
